header:
  title: Facilities
  description: Locations of facilities in the Gunma scenario.
  fullScreen: true
subtabs:
- title: work
  rows:
  - work
- title: education
  rows:
  - education
- title: other
  rows:
  - other
layout:
  work:
  - type: map
    title: Facility Locations for work
    height: 8.0
    backgroundLayers:
      poi:
        shapes: analysis/facilities/work/facilities.shp
        borderWidth: 5
        borderColor: purple
        onTop: true
    datasets: {}
    display:
      lineWidth: {}
      lineColor: {}
      fill: {}
      fillHeight: {}
      radius: {}
    shapes:
      join: ID
      file: analysis/facilities/work/facilities.shp
  education:
  - type: map
    title: Facility Locations for education
    height: 8.0
    backgroundLayers:
      poi:
        shapes: analysis/facilities/education/facilities.shp
        borderWidth: 5
        borderColor: purple
        onTop: true
    datasets: {}
    display:
      lineWidth: {}
      lineColor: {}
      fill: {}
      fillHeight: {}
      radius: {}
    shapes:
      join: ID
      file: analysis/facilities/education/facilities.shp
  other:
  - type: map
    title: Facility Locations for other
    height: 8.0
    backgroundLayers:
      poi:
        shapes: analysis/facilities/other/facilities.shp
        borderWidth: 5
        borderColor: purple
        onTop: true
    datasets: {}
    display:
      lineWidth: {}
      lineColor: {}
      fill: {}
      fillHeight: {}
      radius: {}
    shapes:
      join: ID
      file: analysis/facilities/other/facilities.shp
